## mail-expire 0.9

=== Makefile ===

DATE=$(shell date +%Y-%m-%d)
PACKAGE=mail-expire
VERSION=$(shell head -n1 debian/changelog | cut -f2 -d'(' | cut -f1 -d')')

all: $(PACKAGE).1

$(PACKAGE).1: $(PACKAGE)
	pod2man --center="User Commands" --date="$(DATE)" --errors="none" \
		--fixed="CW" \
		--fixedbold="CB" \
		--fixeditalic="CI" \
		--fixedbolditalic="CX" \
		--nourls \
		--release="$(PACKAGE) $(VERSION)" \
		--section="1" \
		$< $@
