## mail-expire 0.4

=== debian/changelog ===
mail-expire (0.4) unstable; urgency=low

  * updated manpage, now enough... closes: #159566
  * catch the undefined output of Date calculation, closes: #162484

 -- Eduard Bloch <blade@debian.org>  Fri, 27 Sep 2002 20:03:38 +0200

mail-expire (0.3) unstable; urgency=low

  * Option to drop old messages and new target dir (closes: #159566). Rewrote
    the option parser.
  * Description improvement (closes: #159341)

 -- Eduard Bloch <blade@debian.org>  Wed,  4 Sep 2002 12:07:30 +0200

mail-expire (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Eduard Bloch <blade@debian.org>  Fri, 16 Aug 2002 15:39:37 +0200
