## mail-expire 0.5

=== debian/changelog ===
mail-expire (0.5) unstable; urgency=low

  * Woot, I did really not expect to need to change anything on this package
    before the Sarge release...
  * s/utility which/tool whose/ in the manpage, closes: #279274
  * workaround for a possible failure in a case which is very unlikely to
    happen (missing date in the initial line), closes: #300895
  * cosmetic changes in debian/control and debian/copyright

 -- Eduard Bloch <blade@debian.org>  Tue, 29 Mar 2005 19:32:02 +0200
