## mail-expire 0.6

=== debian/changelog ===
mail-expire (0.6) unstable; urgency=low

  * making code more robust: using Getopt for arguments,
    Mail::Mbox::MessageParser for input reading, and "strict"
  * diff size calculation removed, was incorrect anyways
  * various updates, Standards-Version, debhelper level

 -- Eduard Bloch <blade@debian.org>  Wed, 23 Nov 2005 19:22:09 +0100
