=== debian/control ===
Source: mail-expire
Section: utils
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.6.2.1

Package: mail-expire
Architecture: all
Depends: ${perl:Depends}, libcompress-zlib-perl, libdate-calc-perl, libmail-mbox-messageparser-perl
Description: Utility to extract outdated messages from mbox files
 mail-expire is a small and fast script that scans mbox files for messages
 that are older than given maximum age and moves them to another (compressed)
 mailbox file or just deletes them.
