## mail-expire 0.7

=== debian/changelog ===
mail-expire (0.7) unstable; urgency=high

  * Consider the alternative object identification to make sure
    Mail::Mbox::MessageParser::Perl is created correctly which changed with
    libmail-mbox-messageparser-perl (1.4005-2) or so

 -- Eduard Bloch <blade@debian.org>  Sun, 25 Feb 2007 23:56:23 +0100
