=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.6.2.1
+Build-Depends: debhelper (>> 3.0.0)
+Standards-Version: 3.7.2
 
 Package: mail-expire
 Architecture: all
