=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
-
 
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
@@ -84,7 +80,7 @@
 	dh_fixperms
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
+	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
