## mail-expire 0.7ubuntu1

=== debian/changelog ===
mail-expire (0.7ubuntu1) zesty; urgency=medium

  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Depend on ${misc:Depends}.
  * debian/rules: Convert to minimal dh sequencer.
  * debian/source/format: Indicate 3.0 (native) format.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Jan 2017 00:18:19 -0500
