## mail-expire 0.8

=== debian/changelog ===
mail-expire (0.8) unstable; urgency=low

  [ Logan Rosen / Ubuntu ]
  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Depend on ${misc:Depends}.
  * debian/rules: Convert to minimal dh sequencer.
  * debian/source/format: Indicate 3.0 (native) format.

  [ Eduard Bloch]
  * Updating standards to 3.9.8 (no further changes)

 -- Eduard Bloch <blade@debian.org>  Wed, 11 Jan 2017 23:21:10 +0100
