=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: mail-expire
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.7.2
+Standards-Version: 3.9.8
 
 Package: mail-expire
 Architecture: all
