## mail-expire 0.9

=== debian/changelog ===
mail-expire (0.9) unstable; urgency=low

  * Converted manpage to POD and updated it
  * Code refactoring, added verbosity control
  * Added support of xz or other stream compressors through customizable
    output delivery command (opened in lazy mode)
  * Better (more transaction like) handling of appended compressed output,
    more safe in cases where the operation is aborted due to internal or
    external reasons
  * Added lockfile handling to protest against incoming messages from procmail
  * Added Dry-Run mode
  * Picking the freshest timestamp from the usual fields for evaluation
  * Changed format of date suffix to <YEAR>_<MONTH> (integers)
  * Relicensed the script to MIT (basically all contributed code is now gone)
  * Packaging update: latest standards (4.5.2), package description (for the
    new functionality), copyright file (DEP5 and new license), removing
    obsolete dependencies

 -- Eduard Bloch <blade@debian.org>  Mon, 21 Dec 2020 16:01:28 +0100

mail-expire (0.0-0.2) UNRELEASED; urgency=low

  * Aggregated changelog from previous experimental versions as following.
    This entry was added in 0.9 cleanup work in December 2020.

  [Johannes Kolb ]

  * use Date::Calc instead of Date::Manip to increase performance
  * no buffering of whole mailbox-files in memory

  [ by Florian Krohs <krohs@uni.de> ]

  * append old mails to mailbox.month_year.gz
  * added zlib to free some space]

  [ Eduard Bloch <blade@debian.org> ]

  * small hack to vary the output filename to prevent overwritting
  * some cosmetics, fixed typos
  * dropped silly size comparison, trust return values of syswrite

 -- Eduard Bloch <blade@debian.org>  Fri, 16 Aug 2002 15:39:37 +0200
