=== debian/control ===
Source: mail-expire
Section: utils
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.1

Package: mail-expire
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmail-mbox-messageparser-perl
Description: Utility to extract outdated messages from mail folders
 mail-expire is a tool which scans mail folders (Maildir or mbox files) for
 messages that are older than given maximum age and moves them to another
 (compressed) mbox file or just deletes them.
