=== debian/changelog ===
mail-expire (0.9.1) unstable; urgency=low

  * Reproducible build fix (thanks to Chris Lamb, closes: #978010)
  * Adding salsa VCS URLs
  * Bugfix: Maildir processor considered an input folder empty where only one
    of new/ or cur/ subdirs was empty
  * Explicit --purge option to control the behavior of the removal of the old
    Mbox/Maildir when empty
  * Fix incorrect changelog entry before (standards version is 4.5.1)
  * Consider empty files in Maildir expired/old mails

 -- Eduard Bloch <blade@debian.org>  Fri, 01 Jan 2021 18:38:32 +0100
