=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/blade/mail-expire.git
+Vcs-Browser: https://salsa.debian.org/blade/mail-expire
 
 Package: mail-expire
 Architecture: all
