## mail-expire 0.9.2

=== debian/changelog ===
mail-expire (0.9.2) unstable; urgency=low

  * Fixing SYNOPSIS in the manpage (closes: 1019215, 422926)
  * New option: output suffix format string (grouping by week or similar
    manually specifiable patterns)
  * New compressor preset for Zstandard (not default for now)

 -- Eduard Bloch <blade@debian.org>  Mon, 03 Apr 2023 21:02:28 +0200
