## mail-expire 0.9.2%2Bnmu1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 all: $(PACKAGE).1
 
-$(PACKAGE).1: $(PACKAGE)
+$(PACKAGE).1: $(PACKAGE) debian/changelog
 	pod2man --center="User Commands" --date="$(DATE)" --errors="none" \
 		--fixed="CW" \
 		--fixedbold="CB" \
