## mail-expire 0.9.2+nmu1

=== debian/changelog ===
mail-expire (0.9.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1038127)

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Jun 2023 21:10:25 +0200
