=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/blade/mail-expire.git
 Vcs-Browser: https://salsa.debian.org/blade/mail-expire
 
 Package: mail-expire
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libmail-mbox-messageparser-perl
+Recommends: zstd
 Description: Utility to extract outdated messages from mail folders
  mail-expire is a tool which scans mail folders (Maildir or mbox files) for
  messages that are older than given maximum age and moves them to another
