## mail-expire 0.9.2+nmu1build1

=== debian/changelog ===
mail-expire (0.9.2+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 19:29:02 +0000
